goodsresurrect:
  - goods: goods_resurrect_1_1 # 第一档普通
    bean: 1500000
    diamond: 30
    nolosetimes: 1
    replace:
      - game: [820mxgb] # 8红中
        bean: 1700000
        diamond: 30
        nolosetimes: 0
      - game: [820mxgb] # 国标免洗
        bean: 1700000
        diamond: 30
        nolosetimes: 0
      - game: [1,743] # 八宝牌
        goods: goods_ddz_resurrect_1_1
        bean: 1700000
        diamond: 30
        nolosetimes: 1
  - goods: goods_resurrect_1_2 # 第一档精英
    bean: 3300000
    diamond: 60
    nolosetimes: 2
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 3800000
        diamond: 60
        nolosetimes: 0
      - game: [820mxgb] # 国标免洗
        bean: 3800000
        diamond: 60
        nolosetimes: 0
      - game: [1,743] # 八宝牌
        goods: goods_ddz_resurrect_1_2
        bean: 3800000
        diamond: 60
        nolosetimes: 2
  - goods: goods_resurrect_1_3 # 第一档土豪
    bean: 7500000
    diamond: 120
    nolosetimes: 2
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 8600000
        diamond: 120
        nolosetimes: 0
      - game: [820mxgb] # 国标免洗
        bean: 30000000
        diamond: 300
        nolosetimes: 0
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_1_3
        bean: 12000000
        diamond: 120
        nolosetimes: 2
  - goods: goods_resurrect_1_4 # 第一档至尊
    bean: 22000000
    diamond: 300
    nolosetimes: 2
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 26100000
        diamond: 300
        nolosetimes: 0
      - game: [820mxgb] # 国标免洗
        bean: 63000000
        diamond: 500
        nolosetimes: 0
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_1_4
        bean: 50000000
        diamond: 500
        nolosetimes: 2
  - goods: goods_resurrect_1_5 # 第一档大师
    bean: 42000000
    diamond: 500
    nolosetimes: 2
    replace:
      - game: [802bhz,674bhz,820mxgb] # 8红中/国标免洗
        bean: 50000000
        diamond: 500
        nolosetimes: 0
      - game: [1,743,744, 819fkwf, 819jdwf] # 八宝牌
        goods: goods_ddz_resurrect_1_5
        bean: 115000000
        diamond: 980
        nolosetimes: 0
  - goods: goods_resurrect_1_6 # 第一档王牌
    bean: 100000000
    diamond: 980
    nolosetimes: 2
    replace:
      - game: [802bhz,674bhz,820mxgb] # 8红中/国标免洗
        bean: 115000000
        diamond: 980
        nolosetimes: 0
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_1_6
        bean: 115000000
        diamond: 980
        nolosetimes: 0

  - goods: goods_resurrect_2_1 # 第二档普通
    bean: 3300000
    diamond: 60
    nolosetimes: 2
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 3800000
        diamond: 60
        nolosetimes: 1
      - game: [820mxgb] # 国标免洗
        bean: 3800000
        diamond: 60
        nolosetimes: 1
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_2_1
        bean: 3800000
        diamond: 60
        nolosetimes: 2
  - goods: goods_resurrect_2_2 # 第二档精英
    bean: 7500000
    diamond: 120
    nolosetimes: 3
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 8600000
        diamond: 120
        nolosetimes: 1
      - game: [820mxgb] # 国标免洗
        bean: 8600000
        diamond: 120
        nolosetimes: 1
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_2_2
        bean: 8600000
        diamond: 120
        nolosetimes: 3
  - goods: goods_resurrect_2_3 # 第二档土豪
    bean: 22000000
    diamond: 300
    nolosetimes: 3
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 26100000
        diamond: 300
        nolosetimes: 1
      - game: [820mxgb] # 国标免洗
        bean: 59000000
        diamond: 500
        nolosetimes: 1
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_2_3
        bean: 36000000
        diamond: 300
        nolosetimes: 3
  - goods: goods_resurrect_2_4 # 第二档至尊
    bean: 42000000
    diamond: 500
    nolosetimes: 3
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 50000000
        diamond: 500
        nolosetimes: 1
      - game: [820mxgb] # 国标免洗
        bean: 151000000
        diamond: 980
        nolosetimes: 1
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_2_4
        bean: 115000000
        diamond: 980
        nolosetimes: 3
  - goods: goods_resurrect_2_5 # 第二档大师
    bean: 93000000
    diamond: 980
    nolosetimes: 3
    replace:
      - game: [802bhz,674bhz,820mxgb] # 8红中/国标免洗
        bean: 115000000
        diamond: 980
        nolosetimes: 1
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_2_5
        bean: 280000000
        diamond: 1980
        nolosetimes: 3
  - goods: goods_resurrect_2_6 # 第二档王牌
    bean: 250000000
    diamond: 1980
    nolosetimes: 3
    replace:
      - game: [802bhz,674bhz,820mxgb] # 8红中/国标免洗
        bean: 283000000
        diamond: 1980
        nolosetimes: 1
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_2_6
        bean: 280000000
        diamond: 1980
        nolosetimes: 3

  - goods: goods_resurrect_3_1 # 第三档普通
    bean: 7500000
    diamond: 120
    nolosetimes: 3
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 8600000
        diamond: 120
        nolosetimes: 2
      - game: [820mxgb] # 国标免洗
        bean: 8600000
        diamond: 120
        nolosetimes: 2
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_3_1
        bean: 8600000
        diamond: 120
        nolosetimes: 3
  - goods: goods_resurrect_3_2 # 第三档精英
    bean: 22000000
    diamond: 300
    nolosetimes: 4
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 26100000
        diamond: 300
        nolosetimes: 2
      - game: [820mxgb] # 国标免洗
        bean: 26100000
        diamond: 300
        nolosetimes: 2
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_3_2
        bean: 26000000
        diamond: 300
        nolosetimes: 5
  - goods: goods_resurrect_3_3 # 第三档土豪
    bean: 42000000
    diamond: 500
    nolosetimes: 4
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 50000000
        diamond: 500
        nolosetimes: 2
      - game: [820mxgb] # 国标免洗
        bean: 140000000
        diamond: 980
        nolosetimes: 2
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_3_3
        bean: 70000000
        diamond: 500
        nolosetimes: 5
  - goods: goods_resurrect_3_4 # 第三档至尊
    bean: 93000000
    diamond: 980
    nolosetimes: 4
    replace:
      - game: [802bhz,674bhz] # 8红中
        bean: 115000000
        diamond: 980
        nolosetimes: 2
      - game: [820mxgb] # 国标免洗
        bean: 396000000
        diamond: 1980
        nolosetimes: 2
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_3_4
        bean: 280000000
        diamond: 1980
        nolosetimes: 5
  - goods: goods_resurrect_3_5 # 第三档大师
    bean: 220000000
    diamond: 1980
    nolosetimes: 4
    replace:
      - game: [802bhz,674bhz,820mxgb] # 8红中/国标免洗
        bean: 283000000
        diamond: 1980
        nolosetimes: 2
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_3_5
        bean: 600000000
        diamond: 3280
        nolosetimes: 5
  - goods: goods_resurrect_3_6 # 第三档王牌
    bean: 700000000
    diamond: 3280
    nolosetimes: 4
    replace:
      - game: [802bhz,674bhz,820mxgb] # 8红中/国标免洗
        bean: 596000000
        diamond: 3280
        nolosetimes: 2
      - game: [1,743,744] # 八宝牌
        goods: goods_ddz_resurrect_3_6
        bean: 600000000
        diamond: 3280
        nolosetimes: 5
